Bug 2975 - text install broken
: text install broken
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-09-12 13:21 by
Modified: 2005-08-30 02:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-12 13:21:45
режим "text" [F2] сломан -- пытаемся "поднять
XF86_SVGA16 в /usr/bin/perl-install/install_steps_gtk.pm:98"
------- Comment #1 From 2003-09-12 17:21:56 -------
Будет исправлено в следующей сборке
------- Comment #2 From 2003-09-25 19:51:41 -------
fixed (installer-20030925)
------- Comment #3 From 2005-08-30 02:23:36 -------
closing
------- Comment #4 From 2005-08-30 02:34:14 -------
closing